class AddShipToutToPPayments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_payments, :p_ship_tour_truck_sheet_line_id, :integer
    add_column :p_payments, :p_sheet_line_id, :integer
  end
end
